## node-detect-indent 5.0.0

=== debian/changelog ===
node-detect-indent (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #846204)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 02 Dec 2016 15:04:43 +0000
