=== debian/control ===
Source: node-detect-indent
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/detect-indent#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-detect-indent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-detect-indent.git

Package: node-detect-indent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Detect the indentation of code
 Node.js module to get the amount and type of indentation (tab, space
 or null) of a string of any kind of text.
 .
 Node.js is an event-based server-side JavaScript engine.
