=== debian/tests/control ===
Tests: require
Depends: node-detect-indent

Test-Command: mocha -u tdd
Depends: @, @builddeps@
