## node-detect-indent 6.0.0

=== debian/changelog ===
node-detect-indent (6.0.0-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-detect-indent: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility version to 13
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 18:49:38 +0100

node-detect-indent (6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 6.0.0
  * Use pkg-js-tools auto test & install
  * Update test (use tape)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 21:51:19 +0200
