## node-detect-indent 6.1.0

=== debian/changelog ===
node-detect-indent (6.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.1.0
  * Refresh patch

 -- Yadd <yadd@debian.org>  Fri, 02 Sep 2022 09:31:10 +0200
