=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-detect-indent-$1/ \
 https://github.com/sindresorhus/detect-indent/tags .*/archive/.*/v?([\d\.]+).tar.gz
